{
  "verseBefore": "bơyh vii dro nưq laa xapok ku Kơy Plêêk jarooy truh varơuq kaxaay tamaq ka oh ay. Bơh atoh oh ay dơơp varơuq xơơk , yôôych dayh yôq vraal, vii oot be adrơk xieh muuyq trôôk be e kơq, bơyh oot laa xapok ku ",
  "verseAfter": "bơyh vii dro nưq laa xapok ku Kơy Plêêk jarooy truh varơuq kaxaay tamaq ka oh ay. Bơh atoh oh ay dơơp varơuq xơơk , yôôych dayh yôq vraal, vii oot be adrơk xieh muuyq trôôk be e kơq, bơyh oot laa xapok ku Kơy Plêêk , nưq laa manih blaa dook xôq đơơt tôq jaraq jeen ka adro dưk dơơp varơuq xơơk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 13,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-11-27T04:06:59.924Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 13,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
